FireEye Endpoint Agentがインストールされています(Windows)

info Nessus プラグイン ID 144648
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

FireEye Endpoint Agentが、リモートWindowsホストにインストールされています。

説明

Falconプラットフォームのエージェントである、FireEye Endpoint Agentが、リモートWindowsホストにインストールされています。

関連情報

https://www.crowdstrike.com/endpoint-security-products/

プラグインの詳細

深刻度: Info

ID: 144648

ファイル名: fireeye_endpoint_agent_win_installed.nbin

バージョン: 1.123

タイプ: local

エージェント: windows

ファミリー: Windows

公開日: 2020/12/30

更新日: 2021/6/22

依存関係: smb_hotfixes.nasl, smb_enum_services_params.nasl

資産インベントリ: true

脆弱性情報

CPE: x-cpe:/a:fireeye:endpoint_agent

必要な KB アイテム: SMB/Registry/Enumerated